
Grupo P2-2 - Bug #2578

Definir escenario y problema a solucionar

08/29/2023 06:00 PM - francisco pantoja

Status: New Start date: 08/23/2023

Priority: Normal Due date: 08/30/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/29/2023 06:00 PM - francisco pantoja

- % Done changed from 0 to 60

#2 - 09/05/2023 05:20 PM - Hernán Vazque

- % Done changed from 60 to 100
